<?php
$dalTableentrega_dp = array();
$dalTableentrega_dp["accionista"] = array("type"=>3,"varname"=>"accionista", "name" => "accionista", "autoInc" => "0");
$dalTableentrega_dp["derecho_Propietario"] = array("type"=>3,"varname"=>"derecho_Propietario", "name" => "derecho_Propietario", "autoInc" => "0");
$dalTableentrega_dp["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");
$dalTableentrega_dp["fecha_entrega"] = array("type"=>135,"varname"=>"fecha_entrega", "name" => "fecha_entrega", "autoInc" => "0");
$dalTableentrega_dp["id_Entrega"] = array("type"=>3,"varname"=>"id_Entrega", "name" => "id_Entrega", "autoInc" => "1");
$dalTableentrega_dp["respaldo"] = array("type"=>200,"varname"=>"respaldo", "name" => "respaldo", "autoInc" => "0");
$dalTableentrega_dp["id_Entrega"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__entrega_dp"] = &$dalTableentrega_dp;
?>